Subject: [Fot] Mystery cam

From: Bill Babcock <[email-masked]>
Date: Tue, 14 Jun 2016 10:11:04 -0700

I’m building a new motor for Peyote from the bits of it’s previous engine. I discovered the front main bearing cap was cracked in half when I decided to freshen the motor. I’ll work on replacing the cap later—maybe get a billet one made, but in the meantime I’ve run into a minor problem. I don’t know for sure what cam I have or how it should be set.  Tony Garmey says it’s a BFE cam, but I can’t find any specs for those and can’t get ahold of Ken. 

I ballparked where I think the cam might want to be and got this for measurements: 

Reading the Intake and exhaust valve movement from the spring retainers I use 0.033” as the open/close height which is .050/1.45 which as I recall is the ratio of the stock rockers”
Intake open .033 @ 36 BTC
Intaake close .033” @ 76 ABC
Exhaust open .033” @ 76 ABC
Exhaust close .033” @ 42 ATC

By my calculations that gives:
Intake duration 292.0 degrees
Exhaust duration 298 degrees
Intake lobe center 110.0 ATC
Exhaust lobe center 107 BTC
Overlap 78
Lobe separation angle 108.5

Pretty sure this isn’t exactly where it needs to be. I have a vernier sprocket so I can adjust the timing precisely. My questions are:

What cam is this?
Where should it be set?
How much advance?
_______________________________________________
[email-masked]

http://www.fot-racing.com

Donate: http://www.team.net/donate.html
Archive: http://www.team.net/archive
Forums: http://www.team.net/forums
Unsubscribe/Manage: http://autox.team.net/mailman/options/fot/[email-masked]